img {border:0; }
.row_szukaj {margin:0 0 20px 0 }
.row_szukaj a{ font-size:15px; }body, td {
font-family:Verdana, Sans-Serif; font-size:12px; margin:0; 
}
#wiecej { color:#CC0000; text-decoration:none }
a:link.nag{
font-weight:bold;
margin:0;
text-decoration:none;
font-size:22px;
color:#000000;
}
a:visited.nag{
margin:0;
text-decoration:none;
font-size:22px;
font-weight:bold;
color:#000000;
}

a:hover.nag{
font-weight:bold;
margin:0;
text-decoration:none;
font-size:22px;
color:#0033FF
}
a:link.w{
color:#FFFFFF;
font-weight:bold
}
a:visited.w{
color:#FFFFFF;
font-weight:bold
}

a:hover.w{
color:#CCCCCC;
font-weight:bold
}

a:link.download{
color:#CC0000;
font-size:10px;

}
a:visited.download{
color:#CC0000;
font-size:10px;

}

a:hover.download{
color:#000000;
font-size:10px;

}

a:link{
color:#0000CC;

}
a:visited{
color:#0000CC;
}

a:hover{
color:#CC0000;

}
li {
list-style-type:square; 
list-style-position:inside;
}
ul {
margin:0;
padding:0
}
.menug{
background-color:#0066CC;
padding:10px; 
color:#FFFFFF; 
border:1px solid #333333; 
height:25px;
}
.header{
padding:10px 0 10px 0;
}
.tresc{
padding: 20px 0 20px 0;
}
.right{
padding-top:15px; font-size:11px; background-color:#eeeeee;
}
.szukajka{
background-color:#FFCC33;
padding:5px;
text-align:left;
}

.newsletter{
background-color:#CCCCCC;
padding:5px;
}
.bottom{
padding:5px; border:1px solid #999999; font-size:10px; background-color:#cccccc}
.bold{
font-size:14px;
font-weight:bold;
}
.button{
border:1px solid #666666; background-color:#FF6633; color:#FFFFFF; font-size:11px; font-weight:bold
}
.wyniki{
margin-top:20px;
background-color:#FFFFCC; border:1px solid #666666; padding:0 20px 20px 20px;
line-height:20px;
}
.blad{
margin:20px 0 20px 0;
background-color:#FFFFCC; border:1px solid #cc0000; padding:20px;
text-align:center;
color:#cc0000;
font-size:15px;
font-weight:bold;
}
.ok{
margin:20px 0 20px 0;
background-color:#FFFFCC; border:1px solid #00cc00; padding:20px;
text-align:center;
color:#00cc00;
font-size:15px;
font-weight:bold;
}
h1{
font-family:Georgia;
font-weight:bold;
margin:20px 0 20px 0;
font-size:20px;
}
h2{
font-weight:bold;
margin:0;
font-size:17px;
}

.dok-pobierz-button{
display: block;
padding: 4px;
border: 1px solid #000000;
text-align: center;
color: #000000 !important;
text-decoration: none;
background: #fceabb; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZjZWFiYiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iI2ZjY2Q0ZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUxJSIgc3RvcC1jb2xvcj0iI2Y4YjUwMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmYmRmOTMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #fceabb 0%, #fccd4d 50%, #f8b500 51%, #fbdf93 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fceabb), color-stop(50%,#fccd4d), color-stop(51%,#f8b500), color-stop(100%,#fbdf93)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #fceabb 0%,#fccd4d 50%,#f8b500 51%,#fbdf93 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #fceabb 0%,#fccd4d 50%,#f8b500 51%,#fbdf93 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #fceabb 0%,#fccd4d 50%,#f8b500 51%,#fbdf93 100%); /* IE10+ */
background: linear-gradient(to bottom,  #fceabb 0%,#fccd4d 50%,#f8b500 51%,#fbdf93 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fceabb', endColorstr='#fbdf93',GradientType=0 ); /* IE6-8 */
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
}

.dok-pobierz-button:hover{
text-decoration: none;
color: #ffffff !important;
}